Last modified: 2014-11-12 15:42:53 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 67970 - flow-error-prev-revision-mismatch needs GENDER support
flow-error-prev-revision-mismatch needs GENDER support
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Flow (Other open bugs)
master
All All
: Unprioritized normal (vote)
: ---
Assigned To: Nobody - You can work on this!
: i18n
Depends on:
Blocks: gender
  Show dependency treegraph
 
Reported: 2014-07-14 00:21 UTC by Nemo
Modified: 2014-11-12 15:42 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Comment 1 Danny Horn 2014-07-14 21:52:45 UTC
Combined the GENDER related bugs in the backlog: https://trello.com/c/tcOg0rnP
Comment 2 Gerrit Notification Bot 2014-09-01 13:27:59 UTC
Change 157677 had a related patch set uploaded by Matthias Mullie:
(bug 67970) GENDER support for  flow-error-prev-revision-mismatch

https://gerrit.wikimedia.org/r/157677
Comment 3 Gerrit Notification Bot 2014-09-03 19:06:51 UTC
Change 157677 merged by jenkins-bot:
(bug 67970) GENDER support for  flow-error-prev-revision-mismatch

https://gerrit.wikimedia.org/r/157677
Comment 4 Andre Klapper 2014-11-12 15:17:36 UTC
All patches mentioned in this report were merged or abandoned - is there more work left to do here (if yes: please reset the bug report status to NEW or ASSIGNED), or can you close this ticket as RESOLVED FIXED?
Comment 5 Nemo 2014-11-12 15:42:53 UTC
The message was changed after that patch; looks ok.
        "flow-error-prev-revision-mismatch": "Another user just edited this post a few seconds ago. Are {{GENDER:$3|you}} sure you want to overwrite the recent change?",

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links